libevent 2.1.13 Event notification library

Loading...
Searching...
No Matches
evutil_monotonic_timer Struct Reference

Structure to hold information about a monotonic timer. More...

`#include <util.h>`

## Detailed Description

Structure to hold information about a monotonic timer.

Use this with evutil_configure_monotonic_time() and evutil_gettime_monotonic().

This is an opaque structure; you can allocate one using evutil_monotonic_timer_new().

See also
  evutil_monotonic_timer_new(), evutil_monotonic_timer_free(), evutil_configure_monotonic_time(), evutil_gettime_monotonic()

The documentation for this struct was generated from the following file:

- event2/util.h